当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 求助,装samba时出现问题不知道怎么解决。谢谢!
帖子发表于 : 2008-11-17 0:58 

注册: 2008-11-10 22:08
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
求助,装samba时出现问题不知道怎么解决。谢谢!
vonsin@vonsin:~$ sudo apt-get install samba
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
正在读取状态信息... 完成
有一些软件包无法被安装。如果您用的是不稳定(unstable)发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们还在新到(incoming)目录中。

您仅要求对单一软件包进行操作,这极有可能是因为该软件包安装不上,同时,
您最好提交一个针对这个软件包的故障报告。
下列的信息可能会对解决问题有所帮助:

下列的软件包有不能满足的依赖关系:
samba: 依赖: samba-common (= 2:3.2.0-4ubuntu3) 但是 2:3.2.3-1ubuntu3 正要被安装
E: 无法安装的软件包


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 求助,装samba时出现问题不知道怎么解决。谢谢!
帖子发表于 : 2008-11-17 9:22 

注册: 2008-11-10 22:08
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
:em20 自己顶一下!


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 求助,装samba时出现问题不知道怎么解决。谢谢!
帖子发表于 : 2008-11-17 15:05 
头像

注册: 2008-05-02 19:50
帖子: 734
送出感谢: 0 次
接收感谢: 0 次
好像是版本不支持,
不晓得你的源对不对,


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 求助,装samba时出现问题不知道怎么解决。谢谢!
帖子发表于 : 2008-11-17 16:22 

注册: 2008-11-10 22:08
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
kelen 写道:
好像是版本不支持,
不晓得你的源对不对,

:em02 谢谢,已经解决了,更换了一 个源!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译